<?php

try {
    require realpath(dirname(__FILE__) . '/../../helper_functions/data_request.php');
    $actions_buttons = [
        'release' => 'Release',
        'open' => 'Open',
        'hold_open' => 'Hold Open',
    ];

    $allUsers = fetchData('property_users',['role' => 7]);
} catch (\Throwable $th) {
    error_log("Property settings essentials error: " . $th->getMessage());
    echo "An unexpected error occurred.";
    exit;
}
